user_pref("kmeleon.toolband.&Go Buttons.break", 0);
user_pref("kmeleon.toolband.&Go Buttons.index", 7);
user_pref("kmeleon.toolband.&Go Buttons.visibility", true);
user_pref("kmeleon.toolband.&Main Bar.break", 1);
user_pref("kmeleon.toolband.&Main Bar.index", 2);
user_pref("kmeleon.toolband.&Main Bar.visibility", true);
user_pref("kmeleon.toolband.&Privacy Bar.break", 0);
user_pref("kmeleon.toolband.&Privacy Bar.index", 8);
user_pref("kmeleon.toolband.&Privacy Bar.visibility", false);
user_pref("kmeleon.toolband.&Save Page As....break", 0);
user_pref("kmeleon.toolband.&Save Page As....index", 11);
user_pref("kmeleon.toolband.&Save Page As....visibility", true);
user_pref("kmeleon.toolband.&Search Buttons.break", 0);
user_pref("kmeleon.toolband.&Search Buttons.index", 5);
user_pref("kmeleon.toolband.&Search Buttons.visibility", true);
user_pref("kmeleon.toolband.&Zoom Buttons.break", 0);
user_pref("kmeleon.toolband.&Zoom Buttons.index", 4);
user_pref("kmeleon.toolband.&Zoom Buttons.visibility", true);
user_pref("kmeleon.toolband.Bookmarks.break", 1);
user_pref("kmeleon.toolband.Bookmarks.index", 12);
user_pref("kmeleon.toolband.Bookmarks.visibility", true);
user_pref("kmeleon.toolband.Browser Con&figuration.break", 0);
user_pref("kmeleon.toolband.Browser Con&figuration.index", 10);
user_pref("kmeleon.toolband.Browser Con&figuration.visibility", true);
user_pref("kmeleon.toolband.JavaScript &Console.break", 0);
user_pref("kmeleon.toolband.JavaScript &Console.index", 9);
user_pref("kmeleon.toolband.JavaScript &Console.visibility", false);
user_pref("kmeleon.toolband.Mail/&News Buttons.break", 0);
user_pref("kmeleon.toolband.Mail/&News Buttons.index", 3);
user_pref("kmeleon.toolband.Mail/&News Buttons.visibility", true);
user_pref("kmeleon.toolband.Menu.break", 0);
user_pref("kmeleon.toolband.Menu.index", 0);
user_pref("kmeleon.toolband.Menu.size", 2000);
user_pref("kmeleon.toolband.Menu.visibility", true);
user_pref("kmeleon.toolband.Tab/&Window Buttons.break", 0);
user_pref("kmeleon.toolband.Tab/&Window Buttons.index", 14);
user_pref("kmeleon.toolband.Tab/&Window Buttons.visibility", true);
user_pref("kmeleon.toolband.Tabs.break", 1);
user_pref("kmeleon.toolband.Tabs.index", 13);
user_pref("kmeleon.toolband.Tabs.size", 2000);
user_pref("kmeleon.toolband.Tabs.visibility", true);
user_pref("kmeleon.toolband.Throbber.break", 0);
user_pref("kmeleon.toolband.Throbber.index", 1);
user_pref("kmeleon.toolband.Throbber.visibility", true);
user_pref("kmeleon.toolband.URL Bar.break", 0);
user_pref("kmeleon.toolband.URL Bar.index", 6);
user_pref("kmeleon.toolband.URL Bar.size", 2000);
user_pref("kmeleon.toolband.URL Bar.visibility", true);